/* Test code for images */
.puzzle-id-image { 
  margin: auto;
  padding-top: 10px;
}
.puzzle-id-image div { border: 2px solid #f44; }

/*
body.harvoid_constellation #content #title {
  background: #9a1a0b; /* #d42811; */
  border: solid #d42811;
  border-width: 2px 0px;
}
*/

/* No puzzle-id-images for Phase 1 */
body.castor_pollux .puzzle-id-image,
body.kronos .puzzle-id-image,
body.hiigara .puzzle-id-image,
body.the_atm .puzzle-id-image,
body.planet_pluto .puzzle-id-image,
body.pluto .puzzle-id-image { display: none; }
body.castor_pollux .puzzle-id-image div,
body.kronos .puzzle-id-image div,
body.hiigara .puzzle-id-image div,
body.the_atm .puzzle-id-image div,
body.planet_pluto .puzzle-id-image div,
body.pluto .puzzle-id-image div { display: none; border: none; }

/* For Phase II, make the header a bit bigger */
body.puzzle.astro_jail #header,
body.puzzle.harvoid_constellation #header,
body.puzzle.combat_simulator #header,
body.puzzle.orbital_nexus #header,
body.puzzle.virtual_sectors #header,
body.puzzle.reverse_dimension #header { height: 160px; }

body.harvoid_constellation .puzzle-id-image,
body.harvoid_constellation .puzzle-id-image div { width: 150px; height: 149px; }
body.reverse_dimension .puzzle-id-image,
body.reverse_dimension .puzzle-id-image div { width: 133px; height: 150px; }

body.astro_jail .puzzle-id-image,
body.astro_jail .puzzle-id-image div { width: 250px; height: 250px; } 
body.puzzle.astro_jail #header { height: 250px; }

body.lazyr_zone .puzzle-id-image,
body.lazyr_zone .puzzle-id-image div { width: 100px; height: 100px; } 
body.puzzle.lazyr_zone #header { height: 110px; }
body.combat_simulator .puzzle-id-image,
body.combat_simulator .puzzle-id-image div  { width: 135px; height: 150px; }


/* The default image */
body.orbital_nexus .puzzle-id-image,
body.orbital_nexus .puzzle-id-image div,
body.virtual_sectors .puzzle-id-image,
body.virtual_sectors .puzzle-id-image div  {
  width: 150px; height: 150px; 
}


/* Harvoid */

body.friends_in_noble_england .puzzle-id-image div { 
  background: url(../images/harvoid/gxcalkd.png);
}
body.keep_it_stylin_stupid .puzzle-id-image div { 
  background: url(../images/harvoid/gxcmrak.png);
}
body.growth_involves_reconstructing_legos .puzzle-id-image div {
  background: url(../images/harvoid/gxcmizr.png);
}
body.megrez_expedition .puzzle-id-image div {
  background: url(../images/harvoid/gxcmgrz.png);
}
body.brodie_electric .puzzle-id-image div { 
  background: url(../images/harvoid/gxcdubh.png);
}
body.aliotherapy .puzzle-id-image div { 
  background: url(../images/harvoid/gxcalth.png);
}
body.out_huntin .puzzle-id-image div { 
  background: url(../images/harvoid/gxcphcd.png);
}

/* Reverse Dimension Images */
body.his_airline_hostess .puzzle-id-image div {
  background: url(../images/reverse-dimension/airhostess.jpg);
}
body.his_alien_barbarian_girl_and_her_robot_dog .puzzle-id-image div {
  background: url(../images/reverse-dimension/alien-and-robot.jpg);
}
body.his_botany_student .puzzle-id-image div {
  background: url(../images/reverse-dimension/botanist.jpg);
}
body.his_cardiologist .puzzle-id-image div {
  background: url(../images/reverse-dimension/cardiologist.jpg);
}
body.his_gentlemanly_scotsman .puzzle-id-image div {
  background: url(../images/reverse-dimension/scotsman.jpg);
}
body.his_investigative_journalist .puzzle-id-image div {
  background: url(../images/reverse-dimension/investigative.jpg);
}
body.his_shopgirl .puzzle-id-image div { 
  background: url(../images/reverse-dimension/shopgirl.jpg);
}
body.his_troubled_teen .puzzle-id-image div {
  background: url(../images/reverse-dimension/troubled.jpg);
}
body.his_worshipful_handmaiden .puzzle-id-image div { 
  background: url(../images/reverse-dimension/handmaiden.jpg);
}
body.the_buzzcut_man_in_a_leather_jacket .puzzle-id-image div {
  background: url(../images/reverse-dimension/buzzcut.jpg);
}
body.the_condescending_man_holding_a_brightly_colored_parasol .puzzle-id-image div { 
  background: url(../images/reverse-dimension/condescending.jpg);
}
body.the_dashing_chap_with_bouts_of_amnesia .puzzle-id-image div { 
  background: url(../images/reverse-dimension/dashing.jpg);
}
body.the_elderly_gentleman_who_wants_to_reverse_the_polarity_of_the_neutron_flow .puzzle-id-image div { 
  background: url(../images/reverse-dimension/elderly.jpg);
}
body.the_energetic_man_sporting_a_very_long_scarf .puzzle-id-image div {
  background: url(../images/reverse-dimension/energetic.jpg);
}
body.the_frail_old_man_with_an_abrasive_personality .puzzle-id-image div { 
  background: url(../images/reverse-dimension/frail.jpg);
}
body.the_professorial_fellow_playing_the_spoons .puzzle-id-image div { 
  background: url(../images/reverse-dimension/professorial.jpg);
}
body.the_rumpled_man_with_a_bowl_cut .puzzle-id-image div { 
  background: url(../images/reverse-dimension/rumpled.jpg);
}
body.the_sensitive_man_wearing_a_cricketers_uniform_and_a_celery_stalk_on_his_lapel .puzzle-id-image div { 
  background: url(../images/reverse-dimension/sensitive.jpg);
}

/* Orbital Nexus */
body.the_fifth_element_and_35_more.head .puzzle-id-image div {
  background: url(../images/orbital-nexus/neutral-head.jpg);
}
body.the_fifth_element_and_35_more.fiscal .puzzle-id-image div {
  background: url(../images/orbital-nexus/neutral-fiscal.jpg);
}
body.the_fifth_element_and_35_more.french .puzzle-id-image div {
  background: url(../images/orbital-nexus/neutral-french.jpg);
}
body.the_fifth_element_and_35_more.last .puzzle-id-image div {
  background: url(../images/orbital-nexus/neutral-last.jpg);
}
body.cross_somethingorothers.head .puzzle-id-image div {
  background: url(../images/orbital-nexus/blue-head.jpg);
}
body.cross_somethingorothers.fiscal .puzzle-id-image div {
  background: url(../images/orbital-nexus/blue-fiscal.jpg);
}
body.cross_somethingorothers.french .puzzle-id-image div {
  background: url(../images/orbital-nexus/blue-french.jpg);
}
body.cross_somethingorothers.last .puzzle-id-image div {
  background: url(../images/orbital-nexus/blue-last.jpg);
}
body.fantasy_magnoball_league.head .puzzle-id-image div {
  background: url(../images/orbital-nexus/warren-head.jpg);
}
body.fantasy_magnoball_league.fiscal .puzzle-id-image div {
  background: url(../images/orbital-nexus/warren-fiscal.jpg);
}
body.fantasy_magnoball_league.french .puzzle-id-image div {
  background: url(../images/orbital-nexus/warren-french.jpg);
}
body.fantasy_magnoball_league.last .puzzle-id-image div {
  background: url(../images/orbital-nexus/warren-last.jpg);
}
body.message_redacted.head .puzzle-id-image div {
  background: url(../images/orbital-nexus/keith-head.jpg);
}
body.message_redacted.fiscal .puzzle-id-image div {
  background: url(../images/orbital-nexus/keith-fiscal.jpg);
}
body.message_redacted.french .puzzle-id-image div {
  background: url(../images/orbital-nexus/keith-french.jpg);
}
body.message_redacted.last .puzzle-id-image div {
  background: url(../images/orbital-nexus/keith-last.jpg);
}
body.employment_assortment_assessment.head .puzzle-id-image div {
  background: url(../images/orbital-nexus/harvest-head.jpg);
}
body.employment_assortment_assessment.french .puzzle-id-image div {
  background: url(../images/orbital-nexus/harvest-french.jpg);
}
body.employment_assortment_assessment.fiscal .puzzle-id-image div {
  background: url(../images/orbital-nexus/harvest-fiscal.jpg);
}
body.employment_assortment_assessment.last .puzzle-id-image div {
  background: url(../images/orbital-nexus/harvest-last.jpg);
}
body.geek_drama.head .puzzle-id-image div {
  background: url(../images/orbital-nexus/paper-head.jpg);
}
body.geek_drama.french .puzzle-id-image div {
  background: url(../images/orbital-nexus/paper-french.jpg);
}
body.geek_drama.fiscal .puzzle-id-image div {
  background: url(../images/orbital-nexus/paper-fiscal.jpg);
}
body.geek_drama.last .puzzle-id-image div {
  background: url(../images/orbital-nexus/paper-last.jpg);
}
body.the_satellite_of_love.head .puzzle-id-image div {
  background: url(../images/orbital-nexus/bad-head.jpg);
}
body.the_satellite_of_love.fiscal .puzzle-id-image div {
  background: url(../images/orbital-nexus/bad-fiscal.jpg);
}
body.the_satellite_of_love.french .puzzle-id-image div {
  background: url(../images/orbital-nexus/bad-french.jpg);
}
body.the_satellite_of_love.last .puzzle-id-image div {
  background: url(../images/orbital-nexus/bad-last.jpg);
}
body.astro_traffic_control.head .puzzle-id-image div {
  background: url(../images/orbital-nexus/sailor-head.jpg);
}
body.astro_traffic_control.fiscal .puzzle-id-image div {
  background: url(../images/orbital-nexus/sailor-fiscal.jpg);
}
body.astro_traffic_control.french .puzzle-id-image div {
  background: url(../images/orbital-nexus/sailor-french.jpg);
}
body.astro_traffic_control.last .puzzle-id-image div {
  background: url(../images/orbital-nexus/sailor-last.jpg);
}

/* Astro Jail */

body.genetic_struggle .puzzle-id-image div {
  background: url(../images/astro-jail/blentonic_rock_stork.png);
}
body.reflections_on_a_milky_steed_whos_quite_amphibious_indeed .puzzle-id-image div {
  background: url(../images/astro-jail/uddersome_newt-horse.png);
}
body.croctograms .puzzle-id-image div {
  background: url(../images/astro-jail/green-eyed_med-croc.png);
}
body.calling_you_from_my_cell .puzzle-id-image div {
  background: url(../images/astro-jail/iota_dwarf_lion.png);
}
body.the_intergalactic_sanitarium_unit .puzzle-id-image div {
  background: url(../images/astro-jail/baying_avitalic_terror.png);
}
body.the_space_race .puzzle-id-image div {
  background: url(../images/astro-jail/cementbeat_walrus.png);
}
body.medical_centaur .puzzle-id-image div {
  background: url(../images/astro-jail/leonine_centaur.png);
}
body.i_can_haz_zyzzlburger .puzzle-id-image div {
  background: url(../images/astro-jail/scrawny_cider-hippo.png);
}
body.starcrossed .puzzle-id-image div {
  background: url(../images/astro-jail/fenmates_peccary.png);
}
body.suspicious_material .puzzle-id-image div {
  background: url(../images/astro-jail/tunabird_of_moonclan.png);
}
body.sweet_cheeses .puzzle-id-image div {
  background: url(../images/astro-jail/vinga_shore_leopard.png);
}
body.space_ghosts_coast_to_coast .puzzle-id-image div {
  background: url(../images/astro-jail/creche_koalabird.png);
}
body.nesting_instinct .puzzle-id-image div {
  background: url(../images/astro-jail/brutish_foo_eagle.png);
}
body.bad_eggs .puzzle-id-image div {
  background: url(../images/astro-jail/copperheads_sandcow.png);
}
body.track_meet .puzzle-id-image div {
  background: url(../images/astro-jail/wolipi_tree_hamster.png);
}
body.on_beyond_zyzzlvaria .puzzle-id-image div {
  background: url(../images/astro-jail/midston_alienfish.png);
}

/* Lazyr Zone */
body.cover_girls .puzzle-id-image div {
  background: url(../images/lazyr-zone/1a.png);
}
body.im_feeling_a_little_twitterpetted .puzzle-id-image div {
  background: url(../images/lazyr-zone/1b.png);
}
body.initial_reactions .puzzle-id-image div {
  background: url(../images/lazyr-zone/1c.png);
}
body.welcome_to_probistis_mu .puzzle-id-image div {
  background: url(../images/lazyr-zone/2a.png);
}
body.the_spotlight_dance .puzzle-id-image div {
  background: url(../images/lazyr-zone/2b.png);
}
body.space_madness .puzzle-id-image div {
  background: url(../images/lazyr-zone/2c.png);
}
body.where_the_hell_is_captain_blastoid .puzzle-id-image div {
  background: url(../images/lazyr-zone/3a.png);
}
body.our_crew_is_replaceable_your_package_isnt .puzzle-id-image div {
  background: url(../images/lazyr-zone/3b.png);
}
body.im_your_magic_man .puzzle-id-image div {
  background: url(../images/lazyr-zone/3c.png);
}
body.zhongwen_thats_a_terrible_space_cowboy_name .puzzle-id-image div {
  background: url(../images/lazyr-zone/4a.png);
}
body.resolutions .puzzle-id-image div {
  background: url(../images/lazyr-zone/4b.png);
}
body.they_mostly_come_out_at_nightmostly .puzzle-id-image div {
  background: url(../images/lazyr-zone/4c.png);
}

/* Virtual Sectors */
body.wellcoordinated .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-09.png);
}
body.supercollider .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-23.png);
}
body.mos_eisley_spaceport .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-03.png);
}
body.crop_squares .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-17.png);
}
body.malthusian_catastrophes .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-11.png);
}
body.showcases .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-20.png);
}
body.discworld .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-14.png);
}
body.plan_4_from_outer_space .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-15.png);
}
body.soylent_partners .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-12.png);
}
body.zyzzlvaria_we_love_you .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-08.png);
}
body.lets_play_spaceball .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-22.png);
}
body.sorry_wrong_number .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-01.png);
}
body.nurse_charnels_reports_from_the_sickbay_of_the_iuss_parkerstonei .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-05.png);
}
body.fantastic_voyage .puzzle-id-image div {
  background: url(../images/virtual-sectors/id-img-06.png);
}

/* Combat Simulator */
body.crossed_wires .puzzle-id-image div {
  background: url(../images/combat-simulator/id-3.png);
}
body.island_warfare .puzzle-id-image div {
  background: url(../images/combat-simulator/id-2.png);
}
body.our_favorite_martian .puzzle-id-image div {
  background: url(../images/combat-simulator/id-4.png);
}
body.qem_mah_soj .puzzle-id-image div {
  background: url(../images/combat-simulator/id-5.png);
}
body.robots_in_disguise .puzzle-id-image div {
  background: url(../images/combat-simulator/id-11.png);
}
body.surgical_files .puzzle-id-image div {
  background: url(../images/combat-simulator/id-10.png);
}
body.the_combatants_guide_to_zyzzlvaria .puzzle-id-image div {
  background: url(../images/combat-simulator/id-9.png);
}
body.the_equipment_locker .puzzle-id-image div {
  background: url(../images/combat-simulator/id-6.png);
}
body.the_sexaholics_of_truthteller_planet .puzzle-id-image div {
  background: url(../images/combat-simulator/id-1.png);
}
body.the_spoilers_of_war .puzzle-id-image div {
  background: url(../images/combat-simulator/id-7.png);
}
body.warning_this_puzzle_contains_bad_language .puzzle-id-image div {
  background: url(../images/combat-simulator/id-12.png);
}
body.please_prove_your_humanity .puzzle-id-image div {
  background: url(../images/combat-simulator/id-8.png);
}
